<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <p:presentation notessizex="5800" notessizey="4320">
  <p:master id="3" type="main" href="master03.htm" xmlhref="master03.xml"
   template="Contemporáneo" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#0066CC,#FFFFFF,#000000,#CBCBCB,#009999,#FF9933,#330099,#CBCBCB"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#868686,#000000,#3366FF,#009900,#FF0033,#CCCCCC"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#868686,#000000,#EAEAEA,#5F5F5F,#969696,#CBCBCB"/>
   </p:schemes>
  </p:master>
  <p:master id="4" type="title" href="master04.htm" xmlhref="master04.xml"
   layout="title_subtitle"
   slots="centerTitle,subTitle,dateTime,footer,slideNumber"/>
  <p:master id="1" type="notes" href="master01.htm" layout="notes"
   slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:master id="2" type="handout" href="master02.htm" layout="handout"
   slots="header,dateTime,footer,slideNumber"/>
  <p:slide id="27" href="slide0027.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="28" href="slide0028.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="29" href="slide0029.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="30" href="slide0030.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="72" href="slide0072.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="31" href="slide0031.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="32" href="slide0032.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="33" href="slide0033.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="34" href="slide0034.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="73" href="slide0073.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="36" href="slide0036.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="74" href="slide0074.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="37" href="slide0037.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="38" href="slide0038.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="39" href="slide0039.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="75" href="slide0075.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="49" href="slide0049.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="51" href="slide0051.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="52" href="slide0052.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="85" href="slide0085.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="86" href="slide0086.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="87" href="slide0087.htm">
   <p:headersfooters/>
  </p:slide>
  <p:slide id="88" href="slide0088.htm" xmlhref="slide0088.xml"/>
  <p:slide id="89" href="slide0089.htm" xmlhref="slide0089.xml"/>
  <p:slide id="55" href="slide0055.htm">
   <p:headersfooters/>
  </p:slide>
  <p:viewstate type="slideView" slidehref="slide0055.htm" scale="50"
   nosnaptogrid="t"/>
  <p:slideshowsettings pencolor="rgb(255,51,0)" manualadvance="t"/>
  <p:kinsoku language="Japanese" level="levelOne"/>
  <p:font name="Times New Roman" charset="0" type="4" family="18"/>
  <p:font name="Arial" charset="0" type="4" family="34"/>
  <p:font name="Arial Black" charset="0" type="4" family="34"/>
  <p:font name="Marlett" charset="2" type="4" family="2"/>
  <p:headersfooters nofooter="t" noheader="t" nodate="t"/>
  <p:headersfooters notes="t" slidenumber="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="dual"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="55300" fill="f">
  <v:fill on="f"/>
  <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrowwidth="narrow"
   endarrowlength="short" weight="1pt"/>
  <o:colormru v:ext="edit" colors="#936,#fcf,blue,#f30,white,#ff9,#ccecff,#6fc"/>
 </o:shapedefaults></xml>